<?php
# MetInfo Enterprise Content Management System 
# Copyright (C) MetInfo Co.,Ltd (http://www.metinfo.cn). All rights reserved. 
$met_ch_lang='1';
$met_ch_mark='tw';
$met_index_type='tw';
$met_admin_type='tw';
$met_admin_type_ok='1';
$met_url_type='0';
$met_lang_mark='1';
$met_langok=array();
$met_langok[tw]=array(name=>'繁體中文',useok=>'1',order=>'1',mark=>'tw',flag=>'',link=>'',newwindows=>'');
$met_langok[en]=array(name=>'English',useok=>'1',order=>'2',mark=>'en',flag=>'',link=>'',newwindows=>'');
$met_langadmin=array();
$met_langadmin[tw]=array(name=>'繁體中文',useok=>'1',order=>'1',mark=>'tw');
$met_langadmin[en]=array(name=>'English',useok=>'1',order=>'1',mark=>'en');
$met_langadmin[cn]=array(name=>'简体中文',useok=>'1',order=>'1',mark=>'cn');
$met_langok[tw][met_webhtm]=0;
$met_langok[tw][met_htmtype]='html';
$met_langok[tw][met_weburl]='http://localhost/3/';
$met_langok[en][met_webhtm]=0;
$met_langok[en][met_htmtype]='html';
$met_langok[en][met_weburl]='http://localhost/3/';
# This program is an open source system, commercial use, please consciously to purchase commercial license.
# Copyright (C) MetInfo Co., Ltd. (http://www.metinfo.cn). All rights reserved.
?>